Непривязанный джейлбрейк PanGu полностью совместим с представленным сегодня обновлением iOS 7.1.2. Это подтвердил хакер iH8sn0W в своём твиттере.

Собственно говоря, информация о том, что никаких проблем быть не должно появлялась и ранее. Об этом писал всё тот же iH8sn0w, который сомневался, что Apple закроет в iOS 7.1.2 используемую для джейлбрейка уязвимость. Однако бывают вещи, которые лучше всё же проверять на практике.

Так что можете спокойно обновляться!

[9to5mac]

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: